安装android模拟器时提示错误 This application requires

已举报 回答 关注
安装android模拟器时提示错误 This application requires
问在线客服
扫码问在线客服
  • 回答数

    3

  • 浏览数

    8,512

3个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
BlueStacks
xp用户需先安装Windows Installer 4.5和.NET Framework 2.0 SP2

基础版安卓模拟器(BlueStacks)Beta-1版参见PC6
安卓模拟器BlueStacks安装使用教程--pc6资讯
bluestacks app player版本不一,最新版bluestacks app player模拟器 0.7.8.829 beta 版 102.7 MB

已经安装过因为注册列表已注入WINDOWS,有些版本限制了重复安装,只有重做系统。
这个模拟器对系统和电脑配置要求都很挑剔,有时安装成功未必可以运行软件应用,能否成功还是要看电脑配置和版本兼容性
取消 评论
觉得不好同就换一款模拟器,我现在也弃坑靠谱用猩猩助手了,感觉体验好多了
取消 评论
你的net2是sp2补丁的么?~~
取消 评论
ZOL问答 > 手机 > 系统 > 手机安装 > 安装android模拟器时提示错误 This application requires

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

扫码参与新品0元试用
晒单、顶楼豪礼等你拿

扫一扫,关注我们
提示

确定要取消此次报名,退出该活动?